RubyGems Navigation menu

rom-elasticsearch 0.4.0

ROM adapter for Elasticsearch

Versions:

  1. 0.4.0 - April 28, 2019 (12,5 ko)
  2. 0.3.0 - March 12, 2018 (18 ko)
  3. 0.2.1 - February 06, 2018 (17 ko)
  4. 0.2.0 - January 23, 2018 (16,5 ko)
  5. 0.1.1 - November 18, 2017 (15 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • elasticsearch ~> 6.0
  • rom-core ~> 5.0, >= 5.0.1
  • Dépendances de Development (3):

    Propriétaires:

    Auteurs:

    • Hannes Nevalainen, Piotr Solnica

    Total de contrôle SHA 256:

    d1ba12da26dd127aabe20a3f5d98caf606902f252b15e32d415c72e7cf54ac2d

    Total de téléchargements 5 924

    Pour cette version 1 404

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: